﻿#mover {
    position:relative;
    width:  100%; min-height:350px;  
    border-top:2px #54bf36 solid;
 }

#mover figure{
    position:absolute;

    animation: changer 50s infinite 0s;
    backface-visibility:hidden;
    background-size: cover;
    color:transparent; 
     opacity:0;
     width:  100%;  height:100%;
    top:-1em;
    left: -40px;
     z-index: 0;
  }

  #mover figcaption {
	position:absolute ;
	left: 20px;
	top: 20px;
    max-width: 550px;
	color: white;
  background-color: #54bf36;
  opacity: 0.8;
  font-weight:bolder;font-size:x-large;
	z-index: 1;
}
  #mover figure:nth-child(1){
    background-image: url('media/images/hpwsk8.png');
    
}

#mover figure:nth-child(2){
    animation-delay: 5s;
    background-image: url('media/images/hpwsk2.png');

}
#mover figure:nth-child(3) {
	animation-delay: 10s;
    background-image: url('media/images/hpwsk3.png');
    background-attachment: fixed;
    
}
#mover figure:nth-child(4){
    animation-delay: 15s;
    background-image: url('media/images/hpwsk4.png');
    
}

#mover figure:nth-child(5){
    animation-delay: 20s;
    background-image: url('media/images/hpwsk5.png');

}
#mover figure:nth-child(6) {
	animation-delay: 25s;
    background-image: url('media/images/hpwsk6.png');
}
#mover figure:nth-child(7){
    animation-delay: 30s;
    background-image: url('media/images/hpwsk7.png');
    
}

#mover figure:nth-child(8){
    animation-delay: 35s;
    background-image: url('media/images/wskaktuelles.png');

}
#mover figure:nth-child(9) {
	animation-delay: 40s;
    background-image: url('media/images/dasistsr.png');
}

#mover figure:nth-child(10) {
	animation-delay: 45s;
    background-image: url('media/images/hpwsk1.png');
}

@keyframes changer {
    0% {opacity: 0;}
    6% {opacity: 1;}
   12% {opacity: 1;}
   18% {opacity: 0;}
  100% {opacity: 0;}
}